<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>地方原住民族行政人員出國考察觀摩</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>智利</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會依據「95年度中央政府總預算案」之決議，自95年度起，以每兩年編列辦理地方政府原住民族行政人員出國考察觀摩活動經費，屬本會具延續性之重點國際交流工作。&#xd;
&amp;lt;#H1&amp;gt;智利與我國同為多元族群國家，在50年代制定憲法，肯認境內原住民族權益，曾於2001年設立「歷史真相委員會」，完成「歷史真相委員會與原住民新政報告書」，並於2012年頒布諮商同意權相關法令，鑒於我國正進行諮商同意權修法作業，擬規劃至拉丁美洲進行考察，以利推動相關法制作業。</bm_cont_text>
            <bm_durationfrom>11302</bm_durationfrom>
            <bm_durationto>11302</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>240000.00</bm_amt_trans>
            <bm_amt_life>209000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>澳洲及紐西蘭國家博物館考察交流活動</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>澳洲及紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為推動籌設國家級原住民族博物館(以下簡稱原博館 )工作，預計於113年前往紐西蘭及澳洲進行博物館考察、交流。&#xd;
&amp;lt;#H1&amp;gt;預計前往紐西蘭威靈頓及澳洲坎培拉進行國家級博物館及文化發展事務考察。&#xd;
&amp;lt;#H2&amp;gt;紐西蘭博物館 (Te Papa Tongarewa) 是紐西蘭的國家級博物館，在紐西蘭國立博物館法案推動下，於1998年營運。該館除在展覽主題重視紐西蘭多元族群的歷史文化的收藏與呈現外，亦自2003年起代表政府推動毛利族祖先遺骸返還的研究、協商與執行 (奧堤羅雅「呼喚回歸計畫」)。該館在推動紐西蘭雙文化觀的保存與呈現、去殖民、原住民族文化認同及文物返還等工作上，在博物館界具有重要的參考意義。考察該館行程，暫擬規劃以工作坊方式進行觀摩交流。&#xd;
&amp;lt;#H2&amp;gt;澳洲坎培拉：預計考察澳洲國家博物館、澳洲國立美術館及原住民族文化遺產、文化設施等。澳洲國家博物館位於澳洲首都坎培拉，該館以社會歷史為主題，介紹澳洲原住民歷史和文化、歐洲移民的歷史及澳洲人與環境之間的互動。澳洲國立美術館收藏大量澳洲原住民和托雷斯海峽島島民的藝術作品，利用多元展示方式推廣原住民族藝術文化。預計透過此次考察，進一步累積原住民族博物館籌設相關展示規劃發展資訊。</bm_cont_text>
            <bm_durationfrom>11311</bm_durationfrom>
            <bm_durationto>11311</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>140000.00</bm_amt_trans>
            <bm_amt_life>152000.00</bm_amt_life>
            <bm_amt_public>100000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>日本參訪及考察交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>80</bm_regionno>
            <bm_country>日本</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為推動原住民族文化資產及各族吉拉雅山、大武山、大霸尖山等聖山登錄文化資產工作，預計前往日本進行文化資產考察及交流。&#xd;
&amp;lt;#H1&amp;gt;日本多變的地貌及長達千年以上的歷史，造就豐碩的自然環境以及富有意義的文化地景，更有多處為揚名國際的世界遺產。世界遺產總數共達1,154件(文化遺產897件，自然遺產218件，複合遺產39件)，其中日本的世界遺產佔25件(文化遺產20件，自然遺產5件)。&#xd;
&amp;lt;#H1&amp;gt;日本的文化財保護制度，一直是臺灣文化資產制度學習的對象，為了解日本文化財保護制度涉及信仰者，包括有形文化財範疇的建築、工藝等，以及民俗文化財範疇的相關文物與風俗習慣；113年度規劃前往日本古都京都的文化財產(京都府、滋賀縣)、日本富士山-信仰的對象與藝術的源泉(靜岡縣、山梨縣)、以北海道、北東北地方為主的繩文時代遺跡群(北海道、青森縣、岩手縣、秋田縣)等進行考察交流。</bm_cont_text>
            <bm_durationfrom>11308</bm_durationfrom>
            <bm_durationto>11308</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>60000.00</bm_amt_trans>
            <bm_amt_life>78000.00</bm_amt_life>
            <bm_amt_public>50000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>12</bm_projno>
            <bm_abroadplanname>原住民族女性意見領袖論壇交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>63030610400</bm_budgetno>
            <bm_regionno>94</bm_regionno>
            <bm_country>關島</bm_country>
            <bm_agency/>
            <bm_cont_text>配合南島民族論壇六年中長期計畫，透過辦理原住民族女性意見領袖論壇，從中遴選原住民族女性優秀人才至南島會員國進行雙向交流，相互學習參訪，以提升原住民族女性參與公共事務機會。</bm_cont_text>
            <bm_durationfrom>11308</bm_durationfrom>
            <bm_durationto>11309</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>80000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>13</bm_projno>
            <bm_abroadplanname>考察澳洲原住民族設計與企業合作模式</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>澳洲</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會自111年度起首度推動「原住民族智慧創作專用權媒合運用計畫」，藉由媒合專業團隊，主動洽邀企業提案，並鼓勵原住民族設計師或文創業者運用傳智專用權之文化元素進行設計，與企業聯名開發，彰顯原住民族的生活智慧，創造原住民族新美學 ，並促成跨界合作，開拓市場商機。&#xd;
&amp;lt;#H1&amp;gt;上開計畫為期2年，112年可有初步成果；鑒於澳洲國家原住民設計署(National Aboriginal Design是一個為了媒合促成原住民藝術家和客戶之間合作關係而存在的商業機構，期透過本次考察讓本會參考其他國家推動模式，精進計畫效能。&#xd;
&amp;lt;#H1&amp;gt;依據「原住民族亮點產業推升4年計畫」實施策略三：以新創推升經濟動能，本會積極推動企業創新相關計畫以達政策目標。&#xd;
&amp;lt;#H1&amp;gt;據「109年臺灣原住民族企業狀況調查」統計顯示，本國原住民族企業資本額未滿100萬元有 83.48%，全國企業資本額未滿100萬元僅占19.37%，顯示原住民族企業以小型企業為主，在面對近年來世界經濟情勢的劇烈變動下生存較為不易。澳洲原住民族商會(Indigenous Business Australia (IBA) )所&#xd;
推動的計畫包括提供澳洲原住民累積資產的方法，把握主流投資機會，創造企&#xd;
業生機並提供更多就業機會，又我國於111年3月29日加入「原住民族經濟&#xd;
貿易合作協議」（Indigenous Peoples Economic and Trade Cooperation Arrangement, IPETCA），與紐西蘭、加拿大及澳洲共同成為創始成員。本會前&#xd;
於108年舉辦「原住民族國際經濟發展論壇」時曾邀請澳洲原住民族商會&#xd;
(Indigenous Business Australia (IBA) )主席 Edward(Eddie) Fry參與 ，分享食農&#xd;
創相關議題，故期透過本次拜訪 IBA主席 Edward(Eddie) Fry，了解 IBA近&#xd;
期所推行之政策及成果，及加入IPETCA後其政策推行之方向與展望，作為本會扶植原住民族企業及相關政策擬定之參考。</bm_cont_text>
            <bm_durationfrom>11309</bm_durationfrom>
            <bm_durationto>11309</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>72000.00</bm_amt_trans>
            <bm_amt_life>97000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>02-2</bm_projno>
            <bm_abroadplanname>執行「南島民族論壇」年度重點計畫(南島青年國際事務人才培訓計畫)</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>夏威夷</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為培育參加全球性與區域性之原住民族國際會議人才，提供原住民族國際事務學習之管道，自92年起，每年辦理國際事務人才培訓。並自109年度舉辦國外培訓課程，實地營造參與國際會議或交流性質之國際場域，建構實際參與平臺，達到訓用合一。&#xd;
&amp;lt;#H1&amp;gt;113年賡續辦理國外培訓課程，為利出國計畫執行綜效，擬整併納入本會參與2024年太平洋藝術節期間執行。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11306</bm_durationfrom>
            <bm_durationto>11306</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>36000.00</bm_amt_trans>
            <bm_amt_life>43000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>南島民族社區總體營造訪視</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>80</bm_regionno>
            <bm_country>擇2個南島民族論壇會員國、地區</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據行政院核定之「南島民族論壇六年計畫（109年—114年）」辦理，透過培訓南島民族社區營造人才，輔以捐助計畫推動南島民族社區從文化、產業、生活等面向發展可永續經營之社區產業模式，帶動文化傳承。&#xd;
&amp;lt;#H1&amp;gt;藉由臺灣模式之社區營造成功經驗，整合南島民族社區資源，並以專家輔導機制協助社區推動營造工作，逐步建構南島民族永續發展環境。</bm_cont_text>
            <bm_durationfrom>11302</bm_durationfrom>
            <bm_durationto>11304</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>34000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>113</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>辦理南島民族青年學生交流</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;為提供我國與南島各國有關原住民族議題發展之交流機會。&#xd;
&amp;lt;#H1&amp;gt;將透過移地學習之方式，同時拜訪南太平洋大學，提供臺灣原住民青年，前往南島國家學習之機會並進行文化交流。</bm_cont_text>
            <bm_durationfrom>11308</bm_durationfrom>
            <bm_durationto>11308</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>36000.00</bm_amt_trans>
            <bm_amt_life>64000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

